Saltar al contenido principal
PATCH
/
media-bridge
/
v1
/
{appId}
/
settings
/
event-visibility
Crear o actualizar la configuración de visibilidad de los eventos
curl --request PATCH \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/settings/event-visibility \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "eventType": "ALL",
  "updatedAt": 123,
  "showInReporting": true,
  "showInTimeline": true,
  "showInWorkflows": true
}
'
{
  "eventType": "ALL",
  "updatedAt": 123,
  "showInReporting": true,
  "showInTimeline": true,
  "showInWorkflows": true
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

El appId de la aplicación del centro multimedia. Es posible tener varias aplicaciones en tu cuenta de desarrollador que utilicen el centro multimedia.

Cuerpo

application/json
eventType
enum<string>
requerido
Opciones disponibles:
ALL,
ATTENTION_SPAN,
MEDIA_PLAYS,
MEDIA_PLAYS_PERCENT
updatedAt
integer<int64>
requerido
showInReporting
boolean
showInTimeline
boolean
showInWorkflows
boolean

Respuesta

successful operation

eventType
enum<string>
requerido
Opciones disponibles:
ALL,
ATTENTION_SPAN,
MEDIA_PLAYS,
MEDIA_PLAYS_PERCENT
updatedAt
integer<int64>
requerido
showInReporting
boolean
showInTimeline
boolean
showInWorkflows
boolean
Last modified on April 14, 2026